/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {}

/* 
      ##Device = Laptops, Desktops
      ##Screen = B/w 1025px to 1280px
    */

@media (min-width: 1025px) and (max-width: 1280px) {

    body .summer-play-booking .box-one {
        width: 90% !important;
        padding-right: 5%;
    }

    .career-box-container {
        padding: 3rem;
        max-width: 500px;
    }

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        max-width: 100%;
    }
}

/* 
      ##Device = Tablets, Ipads (portrait)
      ##Screen = B/w 768px to 1024px
    */



@media (min-width: 768px) and (max-width: 1024px) {



    body .bg-black.imageHoverLeftInfoRight .infoBox {
        transform: translate(10%, -50%);
    }

    body .bg-black.imageHoverRightInfoLeft .infoBox {
        transform: translate(-45%, -50%);
    }

    body .main-navbar ul {
        flex-direction: row;
    }

    body .main-navbar ul li {
        margin: .5rem;
    }

    body .main-navbar .navbar-nav .nav-link {
        text-align: center;
        font-size: .8rem;
        min-width: auto;
    }

    body .hero-video-container {
        min-height: 450px;
        height: 450px;
    }

    body.page-eat-and-drink .tastebox {
        width: 35rem;
    }

    body .imageHoverLeftInfoRight .infoBox {
        left: 0;
        transform: translate(0%, -50%);
        max-width: 100%;
        width: 100%;
    }

    body .imageHoverRightInfoLeft .infoBox {
        width: 95%;
        max-width: 100%;
        transform: translate(-50%, -50%);
    }

    body .imageHoverLeftInfoRight .infoBox .action-wrapper {
        padding-left: 0;
        justify-content: flex-start;
    }

    .component--tile-slider {
        font-size: 2rem;
    }

    .block-slide>h4 {
        font-size: 1.5rem;
    }

    .component--full-title {
        font-size: 2rem;
    }

    .ReservationsBookPopUp .image-close {
        display: block;
    }

    .ReservationsBookPopUp.show {
        right: 2rem;
    }

    .tastebox.tastebox-stay {
        padding: 3rem 5rem;
    }

    .summer-play-booking .box-one {
        width: 100% !important;
        padding: 3rem 2rem !important;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList {
        width: 100%;
        align-items: center;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .box-info {
        word-break: break-all;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .box-info:first-child {
        margin-top: 1rem;
    }

    .ProgressiveJackpotsList .description {
        font-size: 1rem;
    }

    .ProgressiveJackpotsList .description-price {
        font-size: 1.5rem;
    }

    .career-box-container {
        width: 100%;
        padding: 6rem 3rem 1rem 2rem;
    }

    body .all-games .SliderTitleSec {
        border-top: 0;
    }

    .imageHoverRightInfoLeft .row {
        flex-direction: row !important;
    }

    .footer-list-group {
        text-align: left;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {


    body .section-video::after {
        display: none;
    }

    .main-header,
    .app-header {
        display: none;
    }

    .main-footer .sticky-footer {
        display: block;
    }

    #navbar-container .navbar-items {
        justify-content: flex-start !important;
    }

    .tsr-nav {
        flex-direction: column;
    }

    #navbar-container .sub-nav {
        height: 100vh
    }

    .main-footer #footer-nav-toggler.active {
        overflow: hidden
    }

    .main-footer #footer-nav-toggler {
        padding: 16px 30px !important
    }

    .ReservationsBookPopUp.show {
        right: 0;
        top: 0;
    }

    .Check-In-Check-Out .CheckIn,
    .Check-In-Check-Out .CheckOut,
    .Check-In-Check-Out .Adults {
        display: flex;
    }

    body .bg-black.imageHoverRightInfoLeft .infoBox {
        transform: translate(-45%, -50%);
    }

    body .bg-black.imageHoverLeftInfoRight .infoBox {
        transform: translate(0%, -50%);
    }

    body .hero-video-container {
        display: none !important;
    }

    .hero-embed-image {
        display: block !important;
    }

    .hero-embed-image img {
        width: 100% !important;
    }
}

/* 
      ##Device = Tablets, Ipads (landscape)
      ##Screen = B/w 768px to 1024px
    */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        padding: 3rem 4rem;
    }

    body .imageHoverLeftInfoRight .infoBox .actions,
    body .imageHoverRightInfoLeft .infoBox .actions {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .app-header {
        /* display: none; */
    }
}

/* 
      ##Device = Low Resolution Tablets, Mobiles (Landscape)
      ##Screen = B/w 481px to 767px
    */

@media (min-width: 481px) and (max-width: 767px) {

    .main-footer .sticky-footer {
        display: block;
    }

    body .section-video::after {
        display: none;
    }

    body .hero-embed-image img {
        width: 100%;
        overflow: hidden;
    }

    .app-header {
        display: none;
    }

    body .hero-embed-video {
        display: none !important;
    }

    body .hero-embed-image {
        display: block;
        overflow: hidden;
    }

    body .hero-embed-image img {
        width: 100%;
    }

    .career-box-container {
        padding-top: 2rem;
        padding-bottom: 2rem;
        margin-left: auto;
        margin-right: auto;
    }

    .career-box-container .button-cc {
        justify-content: center;
    }

    .imageHoverLeftInfoRight .infoBox,
    .imageHoverRightInfoLeft .infoBox {
        transform: translate(25%, -50%);
    }
}

/* 
      ##Device = Most of the Smartphones Mobiles (Portrait)
      ##Screen = B/w 320px to 479px
    */

@media (min-width: 320px) and (max-width: 480px) {
    body .hero-embed-image {
        display: block;
        overflow: hidden;
    }

    body .hero-embed-image img {
        width: 100%;
    }

    body .section-video::after {
        display: none;
    }

    .app-header {
        display: none;
    }

    body .music {
        background-color: #000;
    }

    body .musicpic,
    body .tastepic {
        height: 20rem;
    }

    body .section-video {
        min-height: 90vh;
        align-items: flex-end;
    }

    body .section-video .gotheenergy {
        padding: 0 !important
    }

    body .section-video .text-container {
        margin-right: 0 !important;
        padding-left: .5rem;
        padding-right: .5rem
    }

    body .section-video .text-container {
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 2rem;
        padding-bottom: 3rem;
    }

    body .section-video .gotheenergy {
        transform: translate(0, 0);
    }

    body .BuyTicketsData {
        flex-direction: column;
    }

    body .heartheExcitement .block-slide .primary-btn {
        padding: 8px 16px;
        font-size: .8rem;
    }

    .PlugintoRewards {
        background-size: cover;
        background-repeat: no-repeat;
    }

    body h1.fw-light {
        font-size: 1rem;
    }

    body .section-video .text-container .got-energy-heading {
        font-size: 40px;
        line-height: 3rem;
        font-weight: lighter;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    body .mblpic {
        height: 337px
    }

    body #navbar-container .sub-nav {
        padding-top: 0;
    }

    body .section-video .no-gutters.flex-nowrap {
        flex-wrap: wrap !important
    }

    .section-video .text-container .description {
        font-size: 18px;
    }

    body.page-eat-and-drink .tastebox {
        padding-bottom: 2rem;
    }

    .action-wrapper {
        justify-content: space-between;
        padding-left: 0;
        padding-right: 0;
    }



    body .imageHoverLeftInfoRight .infoBox h4,
    body .imageHoverRightInfoLeft .infoBox h4 {
        font-weight: 100;
        font-size: 1.8rem;
    }

    body .imageHoverLeftInfoRight .infoBox p,
    body .imageHoverRightInfoLeft .infoBox p {
        font-size: 1.1rem;
    }




    .text-cc {
        font-size: 1.1rem;
        line-height: 26px;
        margin-bottom: 1rem;
    }

    .button-cc {
        justify-content: center;
    }

    .button-cc .primary-btn {
        font-size: .8rem;
        line-height: 24px;
        font-weight: 500;
    }

    /* //play */

    .bg-video-wrap .video {
        display: none;
    }

    .bg-video-wrap .image {
        display: block;
    }

    body .play-box .tastebox {
        padding: 3rem;
        opacity: 1;
        width: auto;
    }

    .play-box .primary-btn {
        font-size: .8rem;
        line-height: 24px;
        font-weight: 500;
    }

    .ProgressiveJackpots {
        padding-top: 2rem !important;
        border-top: 1px solid #333333;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .box-info {
        position: relative
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .box-info::after {
        position: absolute;
        content: '';
        background-color: #333333;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
        height: 1px;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: -5px;
    }

    body .action-wrapper {
        justify-content: center !important;
    }

    body .wrapper-align-col {
        flex-direction: column;
    }

    body .imageHoverRightInfoLeft .infoBox .wrapper-align-col.action-wrapper a.primary-btn,
    body .imageHoverLeftInfoRight .infoBox .wrapper-align-col.action-wrapper a.primary-btn,

    body .imageHoverLeftInfoRight .infoBox .wrapper-align-col.action-wrapper a.primary-btn:first-child {
        margin-right: 0 !important;
    }

    body .imageHoverLeftInfoRight .infoBox .actions a.primary-btn,
    body .imageHoverRightInfoLeft .infoBox .actions a.primary-btn,

    body .imageHoverRightInfoLeft .infoBox .action-wrapper a.primary-btn,
    body .imageHoverLeftInfoRight .infoBox .action-wrapper a.primary-btn {
        margin-bottom: 1rem;
    }

    body .main-footer .section-footer .social-icons {
        width: auto;
        display: flex;
        justify-content: center;
        padding: .5rem 0;
    }

    body .SliderTitleSec {
        padding: 3rem 0px;
        border-top: 1px solid #333333;
        margin-top: 1rem;
    }

    body .SliderTitleSec .primary-btn {
        /* display: none; */
    }

    body .PlugintoRewards .plugtitle {
        font-size: 1.8rem;
        text-transform: lowercase;
        margin-top: 1rem;
        font-weight: 300;
    }

    body .PlugintoRewards p.description-text {
        margin-top: 0.5rem !important
    }

    body .BuyTicketsData p {
        opacity: .6;
        margin-bottom: 1rem !important;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .box-info:last-child:after {
        display: none;
    }


    .ProgressiveJackpots .heading2 {
        font-size: 1.4rem;
        font-weight: 200;
    }


    .ProgressiveJackpots .ProgressiveJackpotsList .col-md-3 {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .ProgressiveJackpots .ProgressiveJackpotsList .col-md-3:first-child {
        margin-top: 0;
    }

    .all-games .primary-btn.text-uppercase {
        display: none;
    }

    body .all-games .SliderTitleSec {
        padding: 3rem 0;
        border-top: 1px solid #333333;
    }

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        position: relative;
        padding: 3rem 1rem;
    }

    body .imageHoverRightInfoLeft .infoBox {
        transform: none;
    }

    body .imageHoverLeftInfoRight .infoBox .actions,
    body .imageHoverRightInfoLeft .infoBox .actions {
        justify-content: center;
    }

    body .imageHoverLeftInfoRight .infoBox .actions {
        flex-direction: column;
        align-items: center;
    }

    body .imageHoverLeftInfoRight .infoBox .actions .primary-btn {
        font-weight: 500;
    }

    body .imageHoverRightInfoLeft .infoBox .actions-row,
    body .imageHoverLeftInfoRight .infoBox .actions-row {
        justify-content: space-evenly;
    }

    body .imageHoverLeftInfoRight .infoBox .actions-row .primary-btn {
        width: fit-content;
        margin-top: .8rem;
        margin-bottom: .8rem;
        margin-right: 1rem;
        font-weight: 500;
    }

    body .imageHoverLeftInfoRight .actions .primary-btn {
        width: fit-content;
        margin-top: .8rem;
        margin-bottom: .8rem;
        font-weight: 500;
    }

    body .career-box-container .text-cb {
        font-size: 1.8rem;
        font-weight: 100;
        line-height: 40px;
        margin-bottom: 1rem;
    }

    .actions-mask {
        justify-content: center;
    }

    .footer-list-group {
        text-align: center;
    }

    body .main-footer .sticky-footer {
        display: block;
    }

    .main-footer .section-footer p {
        text-align: center
    }

    body .main-footer .section-footer .footerAwards p {
        text-align: left
    }

    body .tastebox.slider-section p {
        font-size: 1.2rem;
        margin-top: .8rem;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: .8rem;
    }

    .bg-slide-image {
        display: none;
    }

    body .imageHoverLeftInfoRight img.box-icon,
    body .imageHoverRightInfoLeft img.box-icon {
        display: none;
    }

    .tsr-swiper .swiper-pagination-bullet-active:after {
        width: 40px;
    }

    body .career-openings {
        padding-bottom: 3rem;
    }

    body .career-openings .career-box-container {
        padding: 6rem 2rem 0 2rem;
    }

    body .career-box-container {
        padding: 6rem 2rem 6rem 2rem;
    }

    body .stay-career .career-box-container {
        padding: 5rem 1.5rem 1.5rem 1.5rem;
    }

    body .imageHoverLeftInfoRight .infoBox .action-wrapper a.primary-btn:first-child,
    body .imageHoverRightInfoLeft .infoBox .action-wrapper a.primary-btn:first-child {
        margin-right: 1rem !important;
    }


    body .ReservationsBookPopUp.show {
        width: 100%;
        height: 100vh;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        z-index: 999999999;
    }

    body .ui-widget.ui-widget-content {
        z-index: 999999999 !important;
    }

    .ReservationsBookPopUp.show .Check-In-Check-Out .action {
        justify-content: center;
    }

    .ReservationsBookPopUp.show .Check-In-Check-Out .CheckIn,
    .ReservationsBookPopUp.show .Check-In-Check-Out .CheckOut,
    .ReservationsBookPopUp.show .Check-In-Check-Out .Adults {
        display: flex;
    }

    .ReservationsBookPopUp .image-close {
        display: none;
    }

    .ReservationsBookPopUp .CloseReservationsBookPopUp {
        top: -1px;
        right: -1px;
    }

    .ReservationsBookPopUp .icon-close .icon-box {
        border: 1px solid #000 !important;
    }



    body .ReservationsBookPopUp .icon-close {
        display: block;
        background: #009c90;
        border: none;
        top: -6px;
        padding: .5rem 1rem;
        border-bottom-left-radius: 10px;
        right: 0;
        color: #000000;
        width: 130px;
        text-align: center;
        font-size: 1rem;
    }

    body .ReservationsBookPopUp .icon-close .icon-box {
        border: 1px solid #fff;
        width: 25px;
        height: 25px;
        display: block;
        text-align: center;
        line-height: 25px;
        margin: 0 auto 4px;
        display: none;
    }

    .play-box .banner-booking-button,
    .play-box .banner-booking-button {
        border-radius: 0px 0px 0px 5px;
        background-color: #009c90;
        z-index: 999999999;
    }


    .summer-play-booking .box-one {
        width: 100% !important;
        padding: 1rem;
    }

    .stay-dining-options .SliderTitleSec {
        padding: 3rem 0;
        border-top: 1px solid #333;
    }

    .imageHoverLeftInfoRight .infoBox .action-wrapper a.primary-btn,
    .imageHoverRightInfoLeft .infoBox .action-wrapper a.primary-btn,
    .imageHoverLeftInfoRight .infoBox .actions-row a.primary-btn,
    .imageHoverRightInfoLeft .infoBox .actions-row a.primary-btn,
    .imageHoverLeftInfoRight .infoBox .actions a.primary-btn,
    .imageHoverRightInfoLeft .infoBox .actions a.primary-btn {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    body .PlugintoRewards {
        background-repeat: no-repeat;
        background-size: cover;
    }

    #main-sub-nav.sub-nav a {
        margin-bottom: .7rem;
        font-size: 1rem;
    }

    #main-sub-nav.sub-nav a:first-child {
        font-size: 1.4rem;
        color: #ffffff;
        padding-top: 0.3rem;
        margin-bottom: 0.3rem;

    }

    #navbar-container .navbar-items .navbar-item li a {
        font-size: 1.4rem;
        font-weight: 400;
        letter-spacing: .1em;
        margin-bottom: 0.2rem;
        line-height: 1.7rem;
    }

    #navbar-container .navbar-items .nav-search .search-text {
        font-size: .9rem;
    }

    #navbar-container .navbar-items .nav-search .input-group-prepend {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #navbar-container .navbar-items .nav-search .input-group-prepend img {
        height: 16px;
    }



    .footer.main-footer .sticky-footer .footer-logo img {
        height: 25px;
    }

    body #navbar-container.menu-open {
        min-height: 97vh;
    }

    #navbar-container .navbar-items {
        padding-bottom: 3rem;
        overflow-y: scroll;
    }

    body #navbar-container .navbar-items .navbar-item .top-menu li a {
        font-size: 0.9rem;
    }

    body #navbar-container .navbar-items .navbar-item .top-menu li {
        padding: 1rem 0.3rem;
    }


    body .footer .social-icons {
        justify-content: center;
    }

    body .sub-nav .nav-link:hover {
        background-color: transparent;
    }

    body #main-sub-nav .dropdown-item:hover,
    body #main-sub-nav .dropdown-item:active,
    body #main-sub-nav .dropdown-item:focus {
        background-color: transparent;
        color: #fff;
    }

    body .gotheenergy div>p:first-child {
        text-transform: lowercase;
    }

    body .section-video .text-container .description {
        margin-top: 0.5rem;
        margin-bottom: 1.5rem;
        font-size: 1.2rem;
    }

    body .ReservationsBook .form-inline .input-group {
        justify-content: flex-end;
    }

    body .ReservationsBook .form-inline .input-group a.primary-btn {
        padding: 8px 19px;
    }

    body h1.fw-light {
        font-size: 1rem;
        font-family: "Work Sans", sans-serif;
    }

    body .section-video .text-container .t-button {
        letter-spacing: 1px;
    }

    body .tastebox.tastebox-stay h2 {
        line-height: 28px;
    }

    body .banner-booking-button {
        padding: 8px 16px;
    }
}

@media (min-width: 280px) and (max-width: 320px) {
    body .summer-play-booking .box-one {
        width: 95% !important;
    }



    body #main-sub-nav .dropdown-item:hover,
    body #main-sub-nav .dropdown-item:active,
    body #main-sub-nav .dropdown-item:focus {
        background-color: transparent;
        color: #fff;
    }

    body .banner-booking-button {
        padding: 8px 16px;
    }

    body .tastebox.tastebox-stay h2 {
        line-height: 28px;
    }

    body .section-video .no-gutters.flex-nowrap {
        flex-wrap: wrap !important;
    }

    body .section-video .gotheenergy {
        transform: translate(0, 0);
    }

    body h1.fw-light {
        font-size: 1rem;
        font-family: "Work Sans", sans-serif;
    }

    body .section-video .text-container .t-button {
        letter-spacing: 1px;
    }

    body .section-video .text-container {
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 2rem;
        padding-bottom: 3rem;
        margin-right: 0 !important
    }

    body .ReservationsBookPopUp .icon-close {
        display: block;
        background: #009c90;
        border: none;
        top: -6px;
        padding: .5rem 1rem;
        border-bottom-left-radius: 10px;
        right: 0;
        color: #000000;
        width: 130px;
        text-align: center;
        font-size: 1rem;
    }

    body .ReservationsBook .form-inline .input-group {
        justify-content: flex-end;
    }

    body .ReservationsBook .form-inline .input-group a.primary-btn {
        padding: 8px 19px;
    }

    body .footer .social-icons {
        justify-content: center;
    }

    body .section-video .text-container .description {
        margin-top: 0.5rem;
        margin-bottom: 1.5rem;
        font-size: 1.2rem;
    }

    body .gotheenergy div>p:first-child {
        text-transform: lowercase;
    }

    body .main-footer .section-footer .social-icons {
        width: auto;
        display: flex;
        justify-content: center;
        padding: .5rem 0;
    }

    body .CloseReservationsBookPopUp {
        position: absolute;
        top: -2px;
        right: -1px;
    }

    body h1.fw-light {
        font-size: 1rem;
    }

    body .section-video .gotheenergy {
        padding: 2rem 1rem !important;
    }

    #navbar-container .navbar-items .nav-search .search-text {
        font-size: .9rem;
    }

    #navbar-container .navbar-items .nav-search .input-group-prepend img {
        height: 16px;
    }

    body .section-video .text-container .got-energy-heading {
        font-size: 22px;
        line-height: 3rem;
        font-weight: lighter;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    body #navbar-container .navbar-items {
        padding: 1rem !important;
    }

    body .dropdown-item:focus,
    body .dropdown-item:hover {
        background-color: transparent;
        color: #fff;
    }

    body .action-wrapper {
        justify-content: center !important;
    }

    body .wrapper-align-col {
        flex-direction: column;
    }

    body #main-sub-nav.sub-nav a:first-child {
        font-size: 1.4rem;
        padding-top: 0.3rem;
        margin-bottom: 0.3rem;
        color: #ffffff;
    }

    body #main-sub-nav.sub-nav a {
        margin-bottom: 0.7rem;
        font-size: 1rem;
    }

    body .summer-play-booking .box-one .actions-mask {
        justify-content: center;
    }

    body .main-footer .sticky-footer {
        display: block;
    }

    body #navbar-container.menu-open {
        min-height: 98vh;
        height: 98vh;
    }

    #navbar-container #footer-top-menu li.list-item a span {
        font-size: .8rem;
    }

    body .homepageCarousel {
        padding: 0 0 40px 0 !important;
    }

    body .banner-booking-button {
        border-radius: 0px 0px 0px 5px;
        z-index: 999999999;
    }

    body .block-slide>h4 {
        font-size: 1.6rem;
    }

    body .main-footer .footer-list-group {
        text-align: center;
    }

    body .section-video::after {
        display: none;
    }

    body .tastebox {
        padding: 20px 8px;
    }


    body .tastebox.slider-section p {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    body .imageHoverLeftInfoRight .infoBox .action-wrapper a.primary-btn:first-child,
    body .imageHoverRightInfoLeft .infoBox .action-wrapper a.primary-btn:first-child {
        margin-right: 0.5rem !important;
    }

    body .imageHoverLeftInfoRight .infoBox .action-wrapper a.primary-btn,
    body .imageHoverRightInfoLeft .infoBox .action-wrapper a.primary-btn {
        height: 30px;
        font-size: .7rem;
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }

    body .Check-In-Check-Out .CheckIn,
    body .Check-In-Check-Out .CheckOut,
    body .Check-In-Check-Out .Adults {
        display: flex;
    }

    body .ReservationsBookPopUp.show {
        width: 100%;
        height: 100vh;
        top: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        z-index: 999999999;
    }

    body .BuyTicketsData {
        flex-direction: column;
    }

    body .PlugintoRewards {
        background-size: cover;
        background-repeat: no-repeat;
    }

    body .section-video {
        min-height: 90vh;
        align-items: flex-end;
    }

    body .section-video .text-container .got-energy-heading {
        font-size: 1.5rem;
    }

    body .section-video .text-container .description {
        font-size: 1rem;
    }

    body .tastepic,
    body .musicpic {
        width: 100%;
        height: 26rem;
        object-fit: cover;
    }

    body .component--full-title,
    body .component--tile-slider {
        font-size: 1.5rem;
    }

    body .tastebox.tastebox-stay {
        padding: 3rem 1rem;
    }

    body .app-header {
        display: none;
    }

    body .imageHoverLeftInfoRight .infoBox h4,
    body .imageHoverRightInfoLeft .infoBox h4 {
        font-weight: 100;
        font-size: 1.8rem;
    }

    body .hero-embed-image {
        display: block;
    }

    body .tastebox.tastebox-play {
        padding: 3rem 1rem;
        width: 100%;
    }

    body .primary-btn {
        padding: 8px 8px;
        font-size: .8rem;
    }

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        padding: 1rem;
    }

    body .imageHoverLeftInfoRight .infoBox .actions,
    body .imageHoverRightInfoLeft .infoBox .actions {
        justify-content: center;
        flex-direction: column;
    }

    body .SliderTitleSec {
        padding: 3rem 0px;
        text-align: center;
        border-top: 1px solid #333333;
        margin-top: 1rem;
    }

    body .BuyTicketsData p {
        opacity: .6;
        margin-bottom: 1rem !important;
    }

    body .SliderTitleSec .primary-btn {
        /* display: none; */
    }

    body .PlugintoRewards .plugtitle {
        font-size: 1.8rem;
        text-transform: lowercase;
        margin-top: 1rem;
        font-weight: 300;
    }

    body .PlugintoRewards p.description-text {
        margin-top: 0.5rem !important
    }

    body .homepageCarousel .swiper-pagination-bullet-active:after,
    body .tsr-swiper .swiper-pagination-bullet-active:after {
        width: 40px;
    }

    body .career-box-container {
        max-width: 100%;
        padding: 2rem 1rem;
    }

    body .career-box-container .button-cc {
        justify-content: center;
    }

    body .ReservationsBookPopUp.show {
        transition: all 0.5s;
        display: block;
        width: 100%;
        height: 100vh;
        opacity: 1;
        top: 0;
        padding: 4rem 1rem;
    }

    body .ReservationsBookPopUp.show .image-close {
        display: none;
    }

    body .ReservationsBookPopUp .icon-close .icon-box {
        border: 1px solid #000 !important;
        display: none;
    }

    body .ReservationsBookPopUp.show .icon-close {
        display: block;
        background: #009c90;
        border: none;
        top: -6px;
        padding: 1rem;
        border-bottom-left-radius: 10px;
        right: 0;
        color: #000000;
        width: 90px;
        text-align: center;
    }

    .ReservationsBookPopUp.show .action {
        justify-content: center;
    }

    body .Check-In-Check-Out .CheckIn,
    body .Check-In-Check-Out .CheckOut,
    body .Check-In-Check-Out .Adults {
        display: flex;
    }

    body .ReservationsBook form.Check-In-Check-Out .CheckIn,
    body .ReservationsBook form.Check-In-Check-Out .CheckOut,
    body .ReservationsBook form.Check-In-Check-Out .Adults {
        display: none;
    }

    body .CloseReservationsBookPopUp {
        position: absolute;
        top: 0;
        right: 0;
    }

    body .hero-embed-image {
        display: block;
        overflow: hidden;
    }

    body .ProgressiveJackpots .ProgressiveJackpotsList .box-info {
        margin-bottom: 2rem;
    }

    body .ProgressiveJackpots .ProgressiveJackpotsList .box-info::after {
        position: absolute;
        content: '';
        background-color: #333333;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
        height: 1px;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: -5px;
    }

    body .ProgressiveJackpots .ProgressiveJackpotsList .box-info:last-child:after {
        display: none;
    }

    body .imageHoverLeftInfoRight .infoBox p,
    body .imageHoverRightInfoLeft .infoBox p {
        font-size: .9rem;
    }

    body #navbar-container .sub-nav {
        padding-top: 0;
    }

    body #navbar-container .navbar-items .navbar-item .top-menu li {
        padding: 1rem 0.5rem;
    }

    body .footer-logo a img {
        height: 20px;
    }

    body .sub-nav .nav-link {
        color: #ffffff
    }

    body .sub-nav .nav-link:hover {
        background-color: transparent;
    }
}





body .sub-nav .nav-link {
    color: #ffffff
}

@media (min-width:481px) and (max-width:1023px) {
    body .section-video .gotheenergy {
        transform: translate(0, 0);
    }

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        transform: translate(30%, -50%);
    }

    body .imageHoverLeftInfoRight .infoBox .action-wrapper,
    body .imageHoverRightInfoLeft .infoBox .action-wrapper {
        justify-content: center;
    }

    body .Check-In-Check-Out .CheckIn,
    body .Check-In-Check-Out .CheckOut,
    body .Check-In-Check-Out .Adults {
        display: flex
    }

    body .ReservationsBookPopUp {
        top: 0;
    }

    body .main-footer .sticky-footer {
        display: block
    }

    body .main-footer .section-footer p {
        text-align: center;
    }

    body .actions-mask {
        justify-content: center;
    }

    body .ReservationsBookPopUp.show {
        z-index: 9999000999
    }

    body .ProgressiveJackpotsList>div:not(:last-child) {
        border-right: 0;
        margin-bottom: 1rem;
    }

    body .banner-booking-button {
        z-index: 9999999999;
    }


    body .section-video .text-container .got-energy-heading {
        font-size: 2.5rem;
    }

    body .ui-widget.ui-widget-content {
        z-index: 9999999999 !important;
    }

    body .ReservationsBook.bg-black form .Check-In-Check-Out .CheckIn,
    body .ReservationsBook.bg-black form .Check-In-Check-Out .CheckOut,
    body .ReservationsBook.bg-black form .Check-In-Check-Out .Adults {
        display: none;
    }

    body .section-video .no-gutters.flex-nowrap {
        flex-wrap: wrap !important;
    }

    body .section-video .gotheenergy {
        padding: 0 !important;
    }

    body .ReservationsBook .Check-In-Check-Out .CheckIn,
    body .ReservationsBook .Check-In-Check-Out .CheckOut,
    body .ReservationsBook .Check-In-Check-Out .Adults {
        display: none
    }

    body .section-video .no-gutters.flex-nowrap img.img-fluid {
        display: block !important
    }

    body .PlugintoRewards {
        background-size: cover;
    }

    .column .bg-black .slider-nav {
        display: none !important;
    }

    body .section-video .no-gutters.flex-nowrap .hero-embed-video {
        display: none !important;
    }

    body .section-video .no-gutters.flex-nowrap .col-md-8,
    body .section-video .no-gutters.flex-nowrap .col-md-4 {
        flex: 100%;
        max-width: 100%;
        margin-right: 0 !important;
    }

    body .section-video .no-gutters.flex-nowrap img.img-fluid {
        display: block !important;
        max-height: 370px;
    }

    body .ReservationsBook form.form-inline {
        justify-content: flex-end !important;
    }

    body #navbar-container.menu-open {
        height: 95vh;
        min-height: 95vh;
    }

    body #navbar-container .navbar-items .navbar-item .top-menu li {
        min-height: auto;
    }

    body .imageHoverLeftInfoRight .infoBox,
    body .imageHoverRightInfoLeft .infoBox {
        padding: 3rem
    }

    body .banner-booking-button {
        background: #000000;
        z-index: 999999999;
        top: 0
    }
}

@media (min-width:481px) and (max-width:575px) {
    body .banner-booking-button {
        background: #009c90;
    }
}